Skip to main content

ILP block (plugin)

Bug in ILP 2.0 Moodle 2.2.4